mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices.ComVisible(true)

For more information about XSD data types, see "XML Data Types Reference" in the MSDN Library at http://msdn.microsoft.com/library.

Provides static methods for the serialization and deserialization of to a string that is formatted as XSD dateTime.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Creates an instance of .

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.DateTime ``

  The Parse method is capable of parsing strings in various formats. The recognizable string formats are composed out of the following format patterns.

  Format Pattern

  Description

  Examples

  yyyy

  The year in 4-digit format.

  1999, 1812

  MM

  The numeric month. Single-digit months have a leading zero.

  11, 05

  dd

  The day of the month. Single-digit days have a leading zero.

  23, 09

  HH

  The hour within a 24-hour range. Single-digit hours have a leading zero.

  17, 07

  mm

  The minute. Single-digit minutes have a leading zero.

  49, 05

  ss

  The second. Single-digit seconds have a leading zero.

  32, 02

  f, ff, fff, ..., ffffffffff

  The fraction of a second. The number of 'f' characters in the pattern indicates the number of fraction digits.

  321635, 4592

  zzz

  The full time zone offset (hour and minutes) from the Universal Time Coordinate (Greenwich Mean Time). Single-digit hours have a leading zero.

  -07:00, 08:00

  Converts the specified into a object.

  A object obtained from .

  The String to convert.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String `` To be added

  Returns the specified object as a .

  A representation of in the format "yyyy-MM-dd'T'HH:mm:ss.fffffffzzz".

  The object to convert.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string' To be added

  Gets the XML Schema definition language (XSD) of the current SOAP type.